server:
  port: 8081
spring:
  application:
    name: huimv-core

  #------DataSource-----
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/huimv-admin?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    #url: jdbc:mysql://192.168.1.7:3306/huimv-admin?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    username: root
    password: hm123456
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    hibernate:
      ddl-auto: update
    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect
    show-sql: true

  redis:
    database: 0
    host: 124.71.192.190
    port: 6379
    password: hm123456
    jedis:
      pool:
        max-active: 20
        max-wait: -1
        max-idle: 10
        min-idle: 0
    timeout: 5000
